<?
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
   print "<script> alert('Invalid User'); parent.document.location='../index.html' </script>";
  return;
}

include("test.php");
include ("opendb.php");
$code=$_REQUEST['code'];
//$re=mysqli_query($db,"select crjvno from allotreceipt where id='$code' and brcode='$brcode'");
//$opb=mysqli_fetch_array($re);
//$crjvno=$opb[0];

$delid=$_REQUEST['delid'];
//echo "delete from allotreceipt where crjvno='$code' and brcode='$brcode' and id='$delid'";
$re=mysqli_query($db,"delete from allotreceipt where crjvno='$code' and brcode='$brcode' and id='$delid'");
print "<script> alert('Data Has been Deleted');document.location='allocationremove.php'; </script>";
?>